- model: examinator.ispit 
  pk: null
  fields:
   naziv: Геометрија
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 2
   lokacije: [1]
   datum: 2021-02-12
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алгпритми и структуре података
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 2
   lokacije: [1]
   datum: 2021-02-09
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 2 
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 2
   lokacije: [1]
   datum: 2021-02-10
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Оперативни системи
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 2
   lokacije: [1]
   datum: 2021-02-04
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Објектнп пријентисанп програмирање
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 2
   lokacije: [1]
   datum: 2021-02-17
   vreme: "09:00:00"

